.mkd-preload-background { background-image: url(../img/preload_pattern.png) !important;}

.mkd-type1-gradient-left-to-right { background: linear-gradient(to right,#9e292b, #eaeaea);}

.mkd-type1-gradient-bottom-to-top, .mkd-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#9e292b, #eaeaea);}

.mkd-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#9e292b, #eaeaea);}

.mkd-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#9e292b 0%, #eaeaea 50%,#9e292b 100%);background-size: 200% 200%;}

.mkd-type1-gradient-left-to-right-text i, .mkd-type1-gradient-left-to-right-text i:before, .mkd-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#eaeaea, #9e292b);color: #9e292b;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-type1-gradient-bottom-to-top-text i, .mkd-type1-gradient-bottom-to-top-text i:before, .mkd-type1-gradient-bottom-to-top-text span { background: -webkit-linear-gradient(bottom,#eaeaea, #9e292b);color: #9e292b;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-type2-gradient-left-to-right { background: linear-gradient(to right,#9e292b, #eaeaea);}

.mkd-type2-gradient-bottom-to-top, .mkd-type2-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#9e292b, #eaeaea);}

.mkd-type2-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#9e292b, #eaeaea);}

.mkd-type2-gradient-left-to-right-2x { background: linear-gradient(to right,#9e292b 0%, #eaeaea 50%,#9e292b 100%);background-size: 200% 200%;}

.mkd-type2-gradient-left-to-right-text i, .mkd-type2-gradient-left-to-right-text i:before, .mkd-type2-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#eaeaea, #9e292b);color: #9e292b;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-type2-gradient-bottom-to-top-text i, .mkd-type2-gradient-bottom-to-top-text i:before, .mkd-type2-gradient-bottom-to-top-text span { background: -webkit-linear-gradient(bottom,#eaeaea, #9e292b);color: #9e292b;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-type4-gradient-left-to-right { background: linear-gradient(to right,#32343a, #fbe122);}

.mkd-type4-gradient-bottom-to-top, .mkd-type4-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#32343a, #fbe122);}

.mkd-type4-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#32343a, #fbe122);}

.mkd-type4-gradient-left-to-right-2x { background: linear-gradient(to right,#32343a 0%, #fbe122 50%,#32343a 100%);background-size: 200% 200%;}

.mkd-type4-gradient-left-to-right-text i, .mkd-type4-gradient-left-to-right-text i:before, .mkd-type4-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#fbe122, #32343a);color: #32343a;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-type4-gradient-bottom-to-top-text i, .mkd-type4-gradient-bottom-to-top-text i:before, .mkd-type4-gradient-bottom-to-top-text span { background: -webkit-linear-gradient(bottom,#fbe122, #32343a);color: #32343a;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

a, p a { color: #9e292b;}

a:hover, p a:hover { color: #b2b2b2;}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #b2b2b2;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { border-color: rgba(158, 41, 43, 1);}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;background-color: rgba(158, 41, 43, 1);border-color: rgba(234, 234, 234, 1);}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #000000;background-color: rgba(234, 234, 234, 1);border-color: rgba(158, 41, 43, 1);}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { border-color: rgba(158, 41, 43, 1);}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;background-color: rgba(158, 41, 43, 1);border-color: rgba(234, 234, 234, 1);}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #000000;background-color: rgba(234, 234, 234, 1);border-color: rgba(158, 41, 43, 1);}

.mkd-top-bar, .mkd-header-box .mkd-top-bar { height: 50px;}

.mkd-top-bar .mkd-logo-wrapper a { max-height: 50px;}

.mkd-top-bar-background { height: 100px;}

.mkd-top-bar-background { background-color: rgba(245, 227, 38, 1);}

.mkd-top-bar { background-color: rgba(245, 227, 38, 1);}

.mkd-header-standard .mkd-page-header .mkd-menu-area { background-color: rgba(255, 255, 255, 1);}

.mkd-header-standard-extended .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-header-centered .mkd-page-header .mkd-logo-area .mkd-grid .mkd-vertical-align-containers { border: 0;}

.mkd-page-header .mkd-sticky-header .mkd-main-menu > ul > li > a, .mkd-page-header .mkd-sticky-header .mkd-main-menu > ul > li.mkd-active-item > a, .mkd-page-header .mkd-sticky-header .mkd-main-menu > ul > li:hover > a { color: #000000;}

.mkd-page-header .mkd-sticky-header .mkd-side-menu-button-opener, .mkd-page-header .mkd-sticky-header .mkd-search-opener, .mkd-page-header .mkd-sticky-header .mkd-side-menu-button-opener:hover, .mkd-page-header .mkd-sticky-header .mkd-search-opener:hover { color: #000000;}

            .mkd-main-menu.mkd-default-nav > ul > li > a,
            .mkd-page-header #lang_sel > ul > li > a,
            .mkd-page-header #lang_sel_click > ul > li > a,
            .mkd-page-header #lang_sel ul > li:hover > a{
             color: #ffffff;                                                                                     }
        
        
                    .mkd-main-menu.mkd-default-nav > ul > li:hover > a,
            .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a,
            body:not(.mkd-menu-item-first-level-bg-color) .mkd-main-menu.mkd-default-nav > ul > li:hover > a,
            body:not(.mkd-menu-item-first-level-bg-color) .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a,
            .mkd-page-header #lang_sel ul li a:hover,
            .mkd-page-header #lang_sel_click > ul > li a:hover{
            color: #000000 !important;
            }
        
        
        
        
        

                    .light .mkd-main-menu.mkd-default-nav > ul > li:hover > a,
            .light .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a{
            color: #000000 !important;
            }
        
                    .light .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a{
            color: #f5e326 !important;
            }
        
                    .dark .mkd-main-menu.mkd-default-nav > ul > li:hover > a,
            .dark .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item:hover > a{
            color: #f5e326 !important;
            }
        
                    .dark .mkd-main-menu.mkd-default-nav > ul > li.mkd-active-item > a{
            color: #f5e326;
            }
        
        
        
        
        
        
        
                    .mkd-drop-down .second .inner > ul > li > a,
            .mkd-drop-down .second .inner > ul > li > h4,
            .mkd-main-menu.mkd-default-nav #lang_sel ul li li a,
            .mkd-main-menu.mkd-default-nav #lang_sel_click ul li ul li a,
            .mkd-main-menu.mkd-default-nav #lang_sel ul ul a,
            .mkd-main-menu.mkd-default-nav #lang_sel_click ul ul a{
             color: #f5e326;                                                                                                 }
        
                    .shopping_cart_dropdown ul li
            .item_info_holder .item_left a,
            .shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount{
            color: #f5e326;
            }
        
                    .mkd-drop-down .narrow .second .inner > ul > li:hover > a,
            .mkd-main-menu.mkd-default-nav #lang_sel ul li li:hover a,
            .mkd-main-menu.mkd-default-nav #lang_sel_click ul li ul li:hover a,
            .mkd-main-menu.mkd-default-nav #lang_sel ul li:hover > a,
            .mkd-main-menu.mkd-default-nav #lang_sel_click ul li:hover > a{
            color: #eaeaea !important;
            }

            .mkd-drop-down .narrow .second .inner > ul > li > a .item_text:after{
                background-color: #eaeaea !important;
            }
        
        
        
                    .mkd-drop-down .wide .second .inner > ul > li > a{
             color: #f5e326;                                                                                                 }
        
                    .mkd-drop-down .wide .second .inner > ul > li:hover > a {
            color: #eaeaea !important;
            }
        
        
        
                    .mkd-drop-down .narrow .second .inner ul li.sub ul li a{
             color: #f5e326;                                                                                                  }
                            .mkd-drop-down .narrow .second .inner ul li.sub ul li:not(.flex-active-slide):hover > a:not(.flex-prev):not(.flex-next),
            .mkd-drop-down .narrow .second .inner ul li ul li:not(.flex-active-slide):hover > a:not(.flex-prev):not(.flex-next){
                color: #eaeaea !important;
            }

            .mkd-drop-down .narrow .second .inner ul li.sub ul li:not(.flex-active-slide) > a:not(.flex-prev):not(.flex-next) .item_text:after{
                background-color: #eaeaea !important;
            }
        
        
                    .mkd-drop-down .wide .second .inner ul li.sub ul li a,
            .mkd-drop-down .wide .second ul li ul li a{
             color: #f5e326;                                                                                                  }
                            .mkd-drop-down .wide .second .inner ul li.sub ul li:not(.flex-active-slide) > a:not(.flex-prev):not(.flex-next):hover,
            .mkd-drop-down .wide .second .inner ul li ul li:not(.flex-active-slide) > a:not(.flex-prev):not(.flex-next):hover{
            color: #eaeaea !important;
            }

            .mkd-drop-down .wide .second .inner ul li.sub ul li:not(.flex-active-slide) > a:not(.flex-prev):not(.flex-next) .item_text:after{
                background-color: #eaeaea !important;
            }
        
        .mkd-side-menu a.mkd-close-side-menu span, .mkd-side-menu a.mkd-close-side-menu i { color: #000000;}


/* Localized */